<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.masterfs.windows">
    <module_version install_time="1461600464212" last="true" origin="installer" specification_version="1.13.1">
        <file crc="3787855654" name="config/Modules/org-netbeans-modules-masterfs-windows.xml"/>
        <file crc="1524779498" name="modules/org-netbeans-modules-masterfs-windows.jar"/>
    </module_version>
</module>
